package snowflakex

import (
	"juwan-backend/app/snowflake/rpc/snowflake"

	"github.com/zeromicro/go-zero/zrpc"
)

func NewClient(conf zrpc.RpcClientConf) snowflake.SnowflakeServiceClient {
	return snowflake.NewSnowflakeServiceClient(zrpc.MustNewClient(conf).Conn())
}
